Subject: Re: order# 600891213 COLLECTION CRA_AR_RE12884
From: Mark Anthony Laraga <[email-masked]>
To: "Alina D'Souza" <[email-masked]>
Cc: Denmark A <[email-masked]>, Mohamed Magdy <[email-masked]>, customer care <[email-masked]>, Ekta Jesswani <[email-masked]>, Mostafa saad <[email-masked]>
Date: Tue, 30 Jun 2020 16:31:21 +0400
List-Id: <ccteam.mumzworld.com>

Hi Alina,

We only received the CRA_AR_RE12885 as per the sheet item (Hauck -
Highchair Pad Deluxe - Teddy Grey) but physically item on that was -
Fisher-Price
- Big Roarin Rainforest Jumperoo, Could you please check my remarks on the
sheet. These are the cases that we need to solve because it's very
confusing for all of us.

@Mostafa saad <[email-masked]>  Please send me a screen shot for
the email that you sent this CRA_AR_RE12884, I didn't receive an email that
your team handed over to me.

Best Regards,
Mark.

On Tue, Jun 30, 2020 at 4:07 PM Mostafa saad <[email-masked]>
wrote:

>
> @Mark Anthony Laraga <[email-masked]>  Please update the sheet with
> CRA you received it not with the order number ( CRA_AR_RE12884)
>
> @Mohamed Magdy <[email-masked]>  We update the CRA number item
> collected and sent to mark to update it but he updates it as per the order
> number so can you explain to us what we can do for these cases?
>
>
>
> As per the sheet, we collect this CRA but returns team update it with
> another order
>
>
> Regards
> Mostafa Saad
>
>
>
> On Tue, Jun 30, 2020 at 4:01 PM Mostafa saad <[email-masked]>
> wrote:
>
>> Hello Alina
>>
>> Please check again on your screen shoot this order with the wrong CRA,
>>
>> So please advise
>>
>> Regards
>> Mostafa Saad
>>
>>
>>
>> On Tue, Jun 30, 2020 at 3:31 PM Alina D'Souza <[email-masked]>
>> wrote:
>>
>>> Hi Mostafa,
>>>
>>> Please advise if we will collect the item from this customer.
>>>
>>> The item was collected by the driver and was returned back CRA is yet
>>> pending
>>>
>>> Kindly advise
>>>
>>>
>>> Regards,
>>> Alina
>>>
>>